Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228071 - The ability to adjust booleans seems to be missing.
Summary: The ability to adjust booleans seems to be missing.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 20:52 UTC by David Bentley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-01 08:24:52 UTC


Attachments (Terms of Use)

Description David Bentley 2007-02-09 20:52:23 UTC
Description of problem: 
Currently no ability to modify policy (ie adjust booleans)


Version-Release number of selected component (if applicable):
system-config-securitylevel-1.7.0-1.fc7

How reproducible:
Allways

Steps to Reproduce:
1.run s-c-sl
2.select selunux

  
Actual results:
option to change to eithe enforcing permissive or disabled only

Expected results:
As per previous incarnation of tool the abily to adjust booleans.

Additional info:

Comment 1 David Bentley 2007-02-13 18:21:46 UTC
Changed from fc7test1 to devel

Comment 2 David Bentley 2007-03-04 12:08:02 UTC
Having just installed FC7test2 on one of my systems I now see that a new tool
exists system-config-selinux.

I am guessing now that this tool exists the missing functionallity in
system-config-securitylevel will remain missing.

Please close this bug if that is indeed the case.

Comment 3 vfiend 2007-06-01 07:37:50 UTC
According to the Fedora 7 release notes they were moved from s-c-securitylevel
to s-c-selinux on purpose

Comment 4 Thomas Woerner 2007-06-01 08:24:52 UTC
Please use system-config-selinux instead.

Cloasing as "NOT A BUG".


Note You need to log in before you can comment on or make changes to this bug.